#dialog label{
font-size:13px
}
form { margin: 16px auto !important;

}

#dialog input{
width:100%;
font-size: 12px;
margin: 5px 2px;
padding: 5px 10px;
border-radius:5px;
border:1px solid #cbcbcb;
box-shadow:inset 0 1px 2px rgba(0,0,0,0.18);
}
#dialog textarea{
width:320px;
padding:10px;
margin-top:10px;
margin-bottom:35px;
border-radius:5px;
border:1px solid #cbcbcb;
box-shadow:inset 0 1px 2px rgba(0,0,0,0.18);
font-size:16px
}
#dialog input[type=submit]{
background:linear-gradient(to bottom,#4cb7b7 5%,#009999 100%);
box-shadow:inset 0 1px 0 0 #7bdcf4;
border:1px solid #0F799E;
color:#fff;
font-size:16px;
padding:2px;
width:28%;
cursor:pointer;
float:right;
}
#dialog input[type=submit]:hover{
background:linear-gradient(to bottom,#36caf0 5%,#22abe9 100%)
}
#dialog {
display:none; }